WP Job Manager- アクセス制限不備の脆弱性

Automattic Inc. が提供する WordPress 用プラグイン「WP Job Manager」は、求人情報用の WordPress プラグインです。WordPress 用プラグイン「WP Job Manager」には、アクセス制限不備の問題が存在します。
ウェブサイトにログインしていない遠隔の第三者によって、画像ファイルをアップロードされ、ウェブサイトが改ざんされる可能性があります。

国内のウェブサイトにて本問題を悪用した改ざんに関する報告を複数受けています。
できるだけ早急に製品開発者が提供する情報をもとに、最新版へアップデートしてください。

——————————————————————————–

【影響を受けるシステム】

次の製品が対象です。
•WP Job Manager 1.26.2 より前のバージョン

——————————————————————————–

【対策方法】
開発者が提供する情報をもとに、最新版へアップデートしてください。